/* GENERAL */

body{
width:100%;
margin:0;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 24px;
color: #646464;
background:#FFFFFF;
}
	
h1, h2, h3, h4, h5 {
display: bloc;
margin:0;
padding:0;
}
	
	
h1{
padding-bottom: 15px;
border-bottom: 1px solid #BABABA;
font: 500 48px "Montserrat",sans-serif;
color: #0E9195;
letter-spacing: -0.13em;
line-height: 0.8em;
}
	
h2{
font: 500 34px "Montserrat",sans-serif;
letter-spacing: -0.13em;
line-height: 0.8em;
}
	
h3{
margin-top: 3px;
font: 200 18px "Montserrat",sans-serif;
letter-spacing: -0.1em;
line-height: 1em;
color: #0E9195;
}

h4{
font: 500 48px "Montserrat",sans-serif;
color: #0E9195;
letter-spacing: -0.13em;
line-height: 0.8em;
}

h5{
margin-top: 3px;
font: 200 18px "Montserrat",sans-serif;
letter-spacing: -0.1em;
line-height: 1em;
}
	
img{
border: 0;
vertical-align: top;
max-width: 100%;
}

a {
color: #646464;
text-decoration: none;
}

a:hover {
color: #0E9195;
}

a img {
border: none;	
}

p {margin:0 0 1em;}

ul, li{
list-style-type: none;
padding: 0px;
margin: 0px;
text-align: left;
}

.text_color {
color: #0E9195;
}

.text_color_2 {
color: #E84737;
}

.align_rightquote{
//margin-top: -20px;
float: right;
}

.center {
max-width:950px;
margin:0 auto;
padding: 0px 10px 0px 10px;
}

.bottom_spacing{
margin-bottom: 30px;
}


/* SECTIONS AVEC FOND COULEUR */

.colored_section{
width: 100%;
padding: 40px 0px 40px 0px;
background: #E6E6E6;
}

.blocs{
text-align: center;
}

.half_blocs{
display: inline-block;
margin: 0;
padding: 0;
width: 50%;
vertical-align:middle;
}

.bloc_zone{
padding: 30px 20px 20px 20px;
}

.half_blocs + .half_blocs {
background: url(../img/separator_v.png) left repeat-y;
}

.bloc_zone p{
padding: 0px 7px 0px 20px;
text-align: justify;
}

.bloc_zone ul{
padding-left: 36px;
}

.bloc_zone li{
list-style-type: disc;
}

	

/* SECTIONS AVEC FOND COULEUR */
	
.white_section{
padding: 40px 0px 40px 0px;
}

/*
.center:after {
content:"";
clear:both;
display:block;
}*/


.articles{
padding-top: 30px;
}

.articles:after{
content:"";
display:block;
clear:both;
}


.articles > div{
float:left;
vertical-align:top;
}

.half_articles{
width: 48.5%;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background: #ECECEC;
}


.half_articles + .half_articles
{
float: right;
}


.article_zone{
margin: 6px;
background: #FFFFFF;
}

.article_infos{
padding: 20px;
text-align : justify;
border-left: 1px solid #BABABA;
border-right: 1px solid #BABABA;
border-bottom: 1px solid #BABABA;
}

.article_infos img{
display: bloc;
}

.article_text{
margin-top: 30px;
border-top: 1px solid #BABABA;
padding-top: 20px;
}



/* REORGANISATIONS */

@media handheld, only screen and (max-width:780px) {
	
	.white_section{
	padding-bottom: 20px;
	}
	
	.center {
	text-align: center;
	}
	
	.articles{
	max-width: 500px;
	margin: 15px auto 0px auto;	
	padding-top: 0;
	}
	
	.articles > div{
	float:none;
	}
	
	.half_articles + .half_articles
	{
	float: none;
	}
	
	.half_articles{
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 20px;
	}
	
	.article_zone{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	margin-right: 6px;
	}
	
	h1{
	margin-bottom: 20px;
	}
	

}


@media handheld, only screen and (max-width:640px) {
	
	.colored_section{text-align:justify
	padding: 0px 0px 0px 0px;
	}
	
	.half_blocs{
	display: block;
	width: 100%;
	}
	
	.bloc_zone p{
	padding: 0 11% 0 11%;
	}
	
	.bloc_zone ul{
	padding: 0 14% 0 14%;
	}
	
	.half_blocs + .half_blocs {
	background: url(../img/separator_h.png) top repeat-x;
	}

}


@media handheld, only screen and (max-width:600px) {
	
	.bloc_zone p{
	padding: 0 8% 0 8%;
	}
	
	.bloc_zone ul{ 
	padding: 0 11% 0 11%;
	}

}


@media handheld, only screen and (max-width:560px) {
	
	.bloc_zone p{
	padding: 0 3% 0 3%;
	}
	
	.bloc_zone ul{
	padding: 0 6.5% 0 6.5%;
	}

}
